html, body { 
	margin: 0;
	padding: 0;
	border: none;
	font: small/1.4em Arial, Helvetica, "Trebuchet MS", sans-serif;
	color: #444;
	height: 100%;
}

html {
	background: #fff url(../design/htmlbg.png) repeat-x;
}

body {
	background: url(../design/bodybg.jpg) no-repeat top center;
}



/* ==== Aufbau - Allgemein ==== */

section, article, nav, aside, footer, header { 
	display: block;
}

#main { 
	position: relative;
	z-index: 1;
	width: 960px;
	margin: 0 auto;
	padding: 0;
	font-size: 1em;
	line-height: 1.4em;
}

#header {
	position: relative;
	height: 240px;
	width: 100%;
	float: left;
	overflow: hidden;
	padding: 20px 0 0 0;
}

#content {
	position: relative;
	padding: 15px 0;
	margin: 0;
	width: 730px;
	float: right;
}

#aside {
	position: relative;
	padding: 15px 0;
	padding: 0;
	width: 200px;
	float: left;
}

#footer {
	position: relative;
	clear: both;
	color: #003c72;
	width: 100%;
	float: left;
	padding: 8px 0;
	margin: 40px 0 10px 0;
	font-size: 12px;
	line-height: 16px;
	border-top: 1px solid #ccd8e3;
}



/* ==== Startseite ==== */

html.start {
	background-image: url(../design/start-htmlbg.png);
}

.start body {
	background-image: url(../design/start-bodybg.jpg);
}

.start #header {
	height: 520px;
}

.start #content {
	padding-bottom: 0;
}

.start #aside {
	width: 100%;
	padding: 0;
	float: right;
	color: #fff;
	margin: 0 0 30px 0;
	background: #003c72;
	border: 1px solid #003c72;
}